OutputFunction Class Reference

`#include <test_regression.h>`

Inherits ObjectImp.

## Public Types

enum | { Write, Writeln, WriteCursorPosition, WriteCursorPositionln }

## Public Member Functions

| OutputFunction (KJS::ExecState *exec, OutputObject *obj, int _id, int length)
bool | implementsCall () const
virtual KJS::Value | call (KJS::ExecState *exec, KJS::Object &thisObj, const KJS::List &args)

## Detailed Description

Customizing output to result-files.

Definition at line 146 of file test_regression.h.

The documentation for this class was generated from the following files:

- test_regression.h
- test_regression.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys